using System.Text.RegularExpressions;

namespace GxPress.Common.Tools
{
    public static class VerifyHelper
    {
        public static bool IsEmailValid(string Email)
        {
            return Regex.IsMatch(Email, @"^[A-Za-z0-9\u4e00-\u9fa5]+@[a-zA-Z0-9_-]+(\.[a-zA-Z0-9_-]+)+$", RegexOptions.IgnoreCase);
        }
    }
}